#pagemain {position:relative}
#aboutleftmenu_inc {position:relative;width:100%;display:inline-block}
#aboutiterator_menu {position:relative;text-align:left}
#aboutiterator_item1947 {position:relative;vertical-align:top;display:inline-block}
.aboutiterator_item1947 {position:relative;vertical-align:top;display:inline-block}
#aboutzone_item {position:relative;box-sizing:border-box}
.aboutzone_item {position:relative;box-sizing:border-box}
#aboutzone_itemdata1949 {position:relative;padding:7px 10px 8px;box-sizing:border-box}
.aboutzone_itemdata1949 {position:relative;padding:7px 10px 8px;box-sizing:border-box}
#aboutlabel_nameid1950 {position:relative}
.aboutlabel_nameid1950 {position:relative}
#aboutlabel_nameshort {position:relative}
.aboutlabel_nameshort {position:relative}
#iterator_submenu {position:relative;background-color:#f6f6f6;display:inline-block}
.iterator_submenu {position:relative;background-color:#f6f6f6;display:inline-block}
#aboutiterator_subitem {position:relative;max-width:300px;box-sizing:border-box}
.aboutiterator_subitem {position:relative;max-width:300px;box-sizing:border-box}
#aboutzone_subitemdata {position:relative;padding:7px 10px 8px 30px;box-sizing:border-box}
.aboutzone_subitemdata {position:relative;padding:7px 10px 8px 30px;box-sizing:border-box}
#aboutlabel_subnameid {position:relative}
.aboutlabel_subnameid {position:relative}
#aboutlabel_subnameshort {position:relative}
.aboutlabel_subnameshort {position:relative}
#jumpzone {position:relative;margin:15px 0px 10px;display:none}
#aboutpersons2_inc {position:relative}
#aboutpromopartname {position:relative;font-size:17px;margin:0px 0px 15px;padding:10px 0px 10px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;box-sizing:border-box}
#aboutpromopartname1 {position:relative;font-size:17px;padding:15px 10px 25px;color:black;box-sizing:border-box}
#aboutiterator_mainitems {position:relative;text-align:center;box-sizing:border-box}
#aboutzone_indexbck {left:10px;top:0px;right:10px;bottom:0px;background-color:white;opacity:0.7}
.aboutzone_indexbck {left:10px;top:0px;right:10px;bottom:0px;background-color:white;opacity:0.7}
#aboutzone_indexspacer1 {position:relative;height:15px;opacity:0.7}
.aboutzone_indexspacer1 {position:relative;height:15px;opacity:0.7}
#aboutzone_itemimg {position:relative;width:180px;height:180px;margin:0px 0px 8px;overflow:hidden;box-sizing:border-box;display:inline-block}
.aboutzone_itemimg {position:relative;width:180px;height:180px;margin:0px 0px 8px;overflow:hidden;box-sizing:border-box;display:inline-block}
#aboutitemimg {position:static;width:100%;margin:-20px 0px 0px}
.aboutitemimg {position:static;width:100%;margin:-20px 0px 0px}
#aboutzone_itemdata1969 {position:relative;border:0px;box-sizing:border-box}
.aboutzone_itemdata1969 {position:relative;border:0px;box-sizing:border-box}
#aboutlabel_name1970 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
.aboutlabel_name1970 {position:relative;font-size:14px;font-weight:600;padding:0px 0px 6px}
#aboutlabel_spec {position:relative;font-family:Open Sans Cond;padding:0px 0px 6px}
.aboutlabel_spec {position:relative;font-family:Open Sans Cond;padding:0px 0px 6px}
#aboutzone_indexspacer14 {position:relative;height:10px;opacity:0.7}
.aboutzone_indexspacer14 {position:relative;height:10px;opacity:0.7}
#aboutsns_inc {position:relative}
#abouthokano_wrp {position:relative;background-color:white}
#aboutzone_sns {position:relative;min-height:380px;padding:0px 0px 30px;box-sizing:border-box}
#twocolssns {position:relative}
#aboutzone_snscol1 {margin:0px 0px 20px}
#aboutlabel_sns {position:relative;font-size:17px;padding:30px 0px 40px;border-top:1px solid #E0E3E6;box-sizing:border-box}
#aboutlabel_vkwidget {position:relative;text-align:center;width:100%;max-width:500px;min-width:300px;display:inline-block}
#aboutzone_snscol2 {margin:0px 0px 20px}
#aboutlabel_vkwidget1052 {position:relative;width:100%;max-width:500px;min-width:300px;display:inline-block}
#twocols {position:relative}
#aboutzone_col1 {padding:0px}
#aboutzone_col2 {padding:0px}
#aboutspacerbar {position:relative;width:20px;height:0px;display:inline-block}
#aboutcentercol {position:relative;text-align:left;min-width:300px;padding:0px 10px 40px;box-sizing:border-box;display:inline-block}
#aboutparthead {position:relative}
#aboutiteritemsspacer {position:relative;background-color:green}
#aboutmat_inc {position:relative}
#aboutlabel_notfound {position:relative;padding:20px 20px;color:#888}
#aboutzone_maintext {position:relative;text-align:justify;padding:0px 0px 10px;display:block}
#aboutzone_fullimg {position:relative;width:100%;margin:25px 0px 20px;padding:0px 0px 56.25%;overflow:hidden;display:none}
#aboutimage_full {position:absolute;left:0px;top:0px;width:100%}
#aboutgradient {left:0px;bottom:0px;width:100%;height:100%;background-image:linear-gradient(to bottom,transparent 30%,#000 100%);opacity:0.6}
#aboutzone954 {left:0px;bottom:0px;width:100%;padding:0px 20px;box-sizing:border-box}
#aboutlabel906 {position:relative;text-align:center;font-weight:600;width:100%;color:white;box-sizing:border-box}
#aboutlabel_video2 {position:relative;width:100%;margin:0px 0px 20px;color:#888}
#aboutlabel_mattype1656 {position:relative;text-align:center;font-size:100%;margin:0px 0px 10px;padding:10px 10px;color:#00af76;border:1px solid #00af76;border-radius:15px}
#aboutlabel_mattype {position:relative;text-align:center;font-size:120%;padding:0px 0px 5px 0px}
#aboutlabel_ann {position:relative;text-align:center;font-size:16px;line-height:21px;padding:10px 0px  20px;color:#888;box-sizing:border-box}
#abouteventdate {position:relative;text-align:center;padding:0px 0px 5px;box-sizing:border-box}
#aboutzonedatewrp {position:relative;width:70%;margin:10px 0px;padding:10px 0px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6;display:inline-block}
#aboutlabel558 {position:relative;color:#888;display:inline}
#aboutlabel559 {position:relative;display:inline}
#aboutlabel996 {position:relative;display:inline}
#aboutlabel997 {position:relative;display:inline}
#aboutlabel999 {position:relative;display:inline}
#aboutlabel1657 {position:relative;padding:6px 0px 0px;display:block}
#aboutlabel995 {position:relative;text-align:center;font-size:16px;font-weight:600;padding:6px 6px;color:red;box-sizing:border-box}
#aboutzone_subscribewrp {position:relative;margin:0px 0px 15px}
#aboutzone_subscribeinfo {position:relative;text-align:center;display:block}
#aboutprice {position:relative;display:block}
#aboutzone1007 {position:relative;display:block}
#aboutzone1008 {position:relative;padding:0px 0px 10px}
#aboutlabel1010 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#aboutlabel1011 {position:relative;font-size:14px;padding:0px 0px 15px 0px;display:inline}
#aboutlabel1012 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#aboutzone1013 {position:relative;padding:0px 0px 10px}
#aboutlabel1015 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#aboutzone1004 {position:relative;padding:0px 0px 5px;display:block}
#aboutzone552 {position:relative}
#aboutlabel496 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#aboutlabel1006 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#aboutlabel497 {position:relative;font-size:14px;padding:0px 0px 15px 0px;display:inline}
#aboutlabel536 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#aboutzone553 {position:relative}
#aboutlabel554 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#aboutlabel1005 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#aboutsubscribezone {position:relative;text-align:center;min-width:250px;padding:10px 0px 10px;display:block}
#aboutlabel397 {position:relative;text-align:center;font-size:14px;font-weight:bold;padding:6px 6px;color:#00af76;box-sizing:border-box;display:inline-block}
#aboutbutton38 {position:relative;width:250px;height:30px;display:inline-block}
#aboutzone1712 {position:relative;display:block}
#label_formedit1580 {position:relative;font-size:15px;padding:20px 0px 10px;color:red}
#aboutincenter {position:relative}
#aboutzone1 {position:relative}
#aboutauthfrm {padding:0px 0px 20px}
#aboutinpuser {position:relative;width:135px;height:30px;margin:20px 20px 0px 0px;display:inline-block}
#aboutinppass {position:relative;width:135px;height:30px;margin:20px 20px 0px 0px;display:inline-block}
#aboutbtnenter {position:relative;width:135px;height:30px;margin:20px 0px 0px 0px;display:inline-block}
#aboutbtnenter399 {position:relative;width:135px;height:30px;margin:20px 0px 0px 0px;display:inline-block}
#aboutsplitter1 {position:relative;width:100%;height:10px;display:inline-block}
#aboutlabel12 {position:relative;font-size:13px;height:15px;margin:20px 20px 0px 0px;display:inline-block}
#aboutlabel398 {position:relative;font-size:13px;height:15px;display:inline-block}
#aboutpayarea {position:relative}
#aboutlabel1656 {position:relative;text-align:center;font-size:14px;font-weight:bold;width:300px;padding:6px 10px;color:#00af76;box-sizing:border-box;display:inline-block}
#aboutzone1729 {position:relative}
#aboutpayzone1730 {position:relative;text-align:center}
#aboutlabel1651 {position:relative;text-align:center;padding:6px 6px;box-sizing:border-box;display:block}
#aboutlabel1732 {position:relative;display:inline-block}
#aboutlabel1863 {position:relative;display:inline-block}
#aboutzone1016 {position:relative;padding:10px 0px 0px;display:block}
#aboutprice548 {position:relative;display:block}
#aboutlabel549 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#aboutlabel550 {position:relative;padding:0px 0px 15px 0px;color:#888;display:inline}
#aboutzone_coursematerials {position:relative}
#aboutzone_submittop1078 {position:relative;text-align:center;padding:10px 0px 15px}
#aboutlabel1079 {position:relative;text-align:center;font-size:14px;font-weight:bold;width:300px;padding:10px 10px;background-color:#00af76;cursor:pointer;border:1px solid #999;box-sizing:border-box;display:inline-block}
#aboutzone1724 {position:relative;padding:0px 0px 15px}
#aboutzone_submittop1722 {position:relative;text-align:center}
#aboutlabel1721 {position:relative;text-align:center;font-size:14px;font-weight:bold;width:200px;padding:0px 10px 30px;color:#c66000;box-sizing:border-box;display:inline-block}
#aboutzone_liner1 {position:relative;padding:0px 0px 25px;border-top:1px solid #E0E3E6}
#aboutmatdate {position:relative;margin:0px 0px 15px}
#aboutlabel988 {position:relative;padding:0px 0px 5px 0px;color:#888;display:inline}
#aboutlabel989 {position:relative;color:#888;display:inline}
#aboutlabel_video {position:relative;width:100%;margin:0px 0px 20px;color:#888}
#aboutimage_float {position:static;width:100%}
#aboutlabel_dsk1881 {position:relative;display:inline}
#floatclearer {position:relative;height:10px;clear:both;box-sizing:border-box}
#zone_photos {position:relative;margin:10px 0px 0px}
#aboutmudulefields {position:relative;vertical-align:top;display:inline-block}
.aboutmudulefields {position:relative;vertical-align:top;display:inline-block}
#zone_moduleimg {position:relative;width:150px;overflow:hidden;box-sizing:border-box}
.zone_moduleimg {position:relative;width:150px;overflow:hidden;box-sizing:border-box}
#aboutimage598 {position:static;width:130px;margin:10px 0px;cursor:pointer}
.aboutimage598 {position:static;width:130px;margin:10px 0px;cursor:pointer}
#aboutzoneattributes {position:relative;text-align:left;margin:20px 0px 0px;padding:15px 0px 5px;border-top:1px solid #E0E3E6;border-bottom:1px solid #E0E3E6}
#aboutsource {position:relative;margin:0px 0px 15px}
#aboutlabel976 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#aboutlabel980 {position:relative}
#aboutcity {position:relative;margin:0px 0px 15px}
#aboutlabel499 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#aboutlabel510 {position:relative;display:inline}
#aboutlabel509 {position:relative;display:inline}
#aboutlabel566 {position:relative;display:inline}
#aboutlabel960 {position:relative;margin:5px 0px 0px;display:block}
#aboutcoursetype {position:relative;margin:0px 0px 15px;display:block}
#aboutlabel567 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#aboutlabel488 {position:relative;display:inline}
#aboutattrdate {position:relative;margin:0px 0px 15px;white-space:nowrap;display:block}
#aboutlabel502 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#aboutlabel293 {position:static;display:inline}
#aboutlabel472 {position:static;display:inline}
#aboutlabel473 {position:static;display:inline}
#aboutcoursetype1000 {position:relative;margin:0px 0px 15px;display:block}
#aboutlabel1001 {position:relative;font-size:15px;padding:0px 0px 5px 0px;color:#888}
#aboutlabel1002 {position:relative;display:inline}
#aboutlabel_pubdate {position:relative;text-align:right;font-size:12px;font-weight:300;padding:10px 0px 10px 0px;color:#888;display:block}
#aboutzone_payment {position:relative;display:none}
#aboutzone539 {position:relative;text-align:center;margin:30px 0px 0px}
#aboutlabel540 {position:relative;text-align:center;font-size:14px;font-weight:bold;width:300px;padding:10px 10px;background-color:#00ab10;cursor:pointer;border:1px solid #999;box-sizing:border-box;display:inline-block}
#aboutzone544 {position:relative;text-align:center;margin:30px 0px 0px}
#aboutlabel545 {position:relative;text-align:center;font-size:14px;font-weight:bold;width:300px;padding:10px 10px;background-color:#00ab10;cursor:pointer;border:1px solid #999;box-sizing:border-box;display:inline-block}
#aboutzone_attachments {position:relative}
#teachers {position:relative;margin:0px 0px 20px;display:block}
#aboutlabel392 {position:relative;color:#888}
#aboutdata399 {position:relative;display:block}
#aboutpeopleitem {position:relative;vertical-align:top;width:100%;max-width:220px;padding:10px 0px;box-sizing:border-box;display:inline-block}
.aboutpeopleitem {position:relative;vertical-align:top;width:100%;max-width:220px;padding:10px 0px;box-sizing:border-box;display:inline-block}
#aboutzone946 {left:30px;top:10px}
.aboutzone946 {left:30px;top:10px}
#aboutimage606 {position:relative;width:25px;height:19px;cursor:pointer}
.aboutimage606 {position:relative;width:25px;height:19px;cursor:pointer}
#aboutzonepeopleimg {position:relative;width:120px;height:120px;margin:10px 10px;border-radius:50%;overflow:hidden;box-sizing:border-box;display:inline-block}
.aboutzonepeopleimg {position:relative;width:120px;height:120px;margin:10px 10px;border-radius:50%;overflow:hidden;box-sizing:border-box;display:inline-block}
#aboutpeopleimg {position:static;width:100%}
.aboutpeopleimg {position:static;width:100%}
#aboutzonepeopleattr {position:relative;width:100%;padding:0px 10px;box-sizing:border-box;white-space:normal}
.aboutzonepeopleattr {position:relative;width:100%;padding:0px 10px;box-sizing:border-box;white-space:normal}
#aboutpeoplename {position:relative;font-weight:600;padding:0px 0px 10px}
.aboutpeoplename {position:relative;font-weight:600;padding:0px 0px 10px}
#aboutpeoplespec {position:relative;font-family:Open Sans Cond;padding:0px 0px 10px}
.aboutpeoplespec {position:relative;font-family:Open Sans Cond;padding:0px 0px 10px}
#aboutsubscribe {position:relative;text-align:center;margin:10px 0px 25px;flex-wrap:nowrap;justify-content:space-around}
#aboutsubscribebtnwrp {position:relative;text-align:center;min-width:250px;padding:0px 0px 5px}
#aboutlabel1017 {position:relative;text-align:center;padding:6px 6px;color:#00af76;box-sizing:border-box;display:inline-block}
#aboutbutton_subscribe2 {position:relative;width:300px;height:40px;display:inline-block}
#aboutdocuments {position:relative;padding:15px 0px 25px;border-top:1px solid #E0E3E6;display:block}
#aboutdocsname {position:relative;color:#888}
#aboutdoclist_inc {position:relative;margin:10px 45px}
#docitems {position:relative;box-sizing:border-box}
#aboutiterator_item {position:relative}
.aboutiterator_item {position:relative}
#zone_itemdata {position:relative;min-height:42px;box-sizing:border-box}
.zone_itemdata {position:relative;min-height:42px;box-sizing:border-box}
#aboutitemicon {position:relative}
.aboutitemicon {position:relative}
#aboutitemicon_doc {position:relative}
.aboutitemicon_doc {position:relative}
#aboutitemicon_xls {position:relative}
.aboutitemicon_xls {position:relative}
#aboutitemicon_ppt {position:relative}
.aboutitemicon_ppt {position:relative}
#aboutitemicon_zip {position:relative}
.aboutitemicon_zip {position:relative}
#aboutdoc_del {position:relative;vertical-align:top;width:25px;float:right;cursor:pointer;box-sizing:border-box}
.aboutdoc_del {position:relative;vertical-align:top;width:25px;float:right;cursor:pointer;box-sizing:border-box}
#aboutlabel_name {position:relative;margin:0px 40px 10px 50px;box-sizing:border-box}
.aboutlabel_name {position:relative;margin:0px 40px 10px 50px;box-sizing:border-box}
#aboutpayzone {position:relative;text-align:center}
#aboutlabel1650 {position:relative;display:inline-block}
#blogform {position:relative;text-align:center;margin:10px 0px 40px;display:block}
#aboutmailformhead {position:relative;font-size:14px;font-weight:bold}
#aboutmailformcont {position:relative;display:inline-block}
#aboutzone_mail {position:relative;text-align:left;padding:0px 0px 10px}
#aboutlabel_mail {position:relative;vertical-align:top;width:250px;margin:6px 0px 5px;color:#67696C;display:inline-block}
#edit_mail {position:relative;width:250px;height:30px;display:inline-block}
#aboutzone_nameid {position:relative;text-align:left;padding:0px 0px 10px}
#aboutlabel_nameid {position:relative;vertical-align:top;width:250px;margin:6px 0px 5px;color:#67696C;display:inline-block}
#edit_nameid {position:relative;width:250px;height:30px;display:inline-block}
#aboutzone_dsk {position:relative;text-align:left;max-width:500px;padding:0px 0px 12px;box-sizing:border-box}
#aboutlabel_dsk {position:relative;vertical-align:top;width:150px;margin:6px 0px 5px;color:#67696C;display:block}
#edit_dsk {width:100%;height:120px}
#aboutmailformbtnzone {position:relative;text-align:center}
#aboutbutton176 {position:relative;width:150px;height:30px;display:inline-block}
#zonemobtop {position:relative;text-align:center}
#imgzone {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;background-color:black;opacity:0.75;z-index:100;display:none}
#photogalzone {position:fixed;text-align:center;left:0px;top:0px;width:100%;height:100%;z-index:120;display:none}
#photogal {position:relative;width:100%;height:100%}
#aboutlabel325 {position:absolute;text-align:center;font-size:16px;top:0px;right:0px;width:45px;height:45px;padding:10px 15px;color:white;background-color:transparent;cursor:pointer;border:1px solid #666;border-radius:30%;box-sizing:border-box;z-index:200}
